body {
background-image:url(../referenzen/background.gif);
}
#primary_selected      { position:absolute; left: 451px;  top:180px; width: 106px; height:20px; z-index: 5; }
#primary_highlight {
position: absolute; 
left: 451px; 
top:  180px; 
width: 107px; 
height: 20px; 
border-width: 0; 
background: #284B80;
z-index: 2;
} 
#secondary_menu_col {
position: absolute; 
left: 451px; 
top: 0px; 
z-index: 2; 
width: 107px; 
height: 100%;
background: #C5C1B3;
} 
#secondary_nav_menu {
position: absolute; 
left: 451px; 
top: 200px; 
width: 107px; 
height: 300px; 
border-width: 0; 
background: #E2E3E4;
z-index: 3;
} 
#secondary_nav_align {
margin-left: 12px; 
margin-top: 4px; 
} 
#secondary_nav_elements {
margin-top: 13px;
} 
#content_image {
position: absolute; 
left: 0px; 
top: 200px; 
width: 451px; 
height: 300px; 
background: #ffffff;
z-index: 3;
} 
#content_image_align
{
margin-right :0px;
} 
#content_fliesstext {
position: absolute; 
left: 558px; 
top:  214px; 
width: 380px; 
height: 270px;
background: #ffffff;
margin-left: 20px;
overflow:auto;
z-index: 3;
} 
#content_fliesstext_align {
margin-top: 0px;
} 
#service_primary_selected {
position: absolute; 
left: 451px; 
top:  500px; 
width: 107px; 
height: 20px; 
border-width: 0; 
background: #284B80;
z-index: 2;
} 

